[General]
Title=Sha la la -Ayakashi NIGHT- TV edit
Artist=Uura Saeka
Album=Kekkaishi Original Soundtrack
Composer=
Year=2007
Track=1
GenreID=-1
Copyright=
Comment=#NIPPONSEI @ IRC.RIZON.NET
Source=1,I,01 - Sha la la -Ayakashi NIGHT- TV edit.mp3
EffectCount=4
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=01 - Sha la la -Ayakashi NIGHT- TV edit.mp3
Mat1=Kekkaishi - Creditless Opening 01.mkv.MPG

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Kekkaishi - Creditless Opening 01.mkv.MPG
PlayAtStart=0
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#000000FF
AlphaBlending=Opacity
NbAnim=2
Anim0=48|ChgVideoState:VideoState=1,SeekTime=0,DisplayLastFrame=0|ChgColFilter:TargetColor=#FFFFFFFF,FadeTime=1
Anim1=10000|ChgColFilter:TargetColor=#000000FF,FadeTime=1

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1469,1534,1580,1603,1624,1648,1683,1730,1780,1800,1823,1849,1866,1886,1929,2160,2238,2259,2280,2302,2321,2344,2386,2427,2472,2496,2520,2564,2583,2606,2627,2650,2938,2958,2978,2997,3019,3042,3064,3087,3136
Sync1=3180,3202,3222,3260,3284,3307,3327,3349,3392,3571,3677,3701,3725,3748,3771,3816,4032,4051,4075,4094,4117,4161,4205,4225,4248,4269,4381,4401,4424,4445,4467,4507,4557,4579,4597,4621,4664,4707,4724,4741,4758
Sync2=4799,4817,5498,5562,5586,5609,5630,5652,5674,5720,5738,5757,5808,5827,5847,5891,5911,5932,5955,5976,6199,6266,6287,6311,6331,6353,6374,6417,6438,6459,6509,6529,6552,6598,6616,6638,6658,6681,6969,6990,7008
Sync3=7029,7049,7071,7094,7115,7137,7159,7212,7232,7250,7291,7316,7337,7359,7379,7418,7596,7695,7714,7736,7757,7776,7798,8039,8058,8081,8103,8127,8146,8237,8257,8279,8300,8410,8429,8452,8474,8495,8542,8589,8607
Sync4=8628,8644,8692,8734,8749,8766,8794,8826,8848
Font=Tahoma*18
ActiveColor=#FF8000FF
InactiveColor=#804000FF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1.41421*1*0.5*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-17
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=0
TextCount=21
Text0=Ya/bai mo/ri ni sa/so/wa/re ko/yo/i mo Show/time
Text1=Chi/ka/ra ma/ka/se ni da/re mo ga a/ba/re ho/u/dai
Text2=
Text3=Ta/me/rai nan/te fu/ki/to/ba/shi/te
Text4=ta/chi/mu/ka/e/ru kai? Yeah
Text5=
Text6=KI/MI wo ma/mo/ru
Text7=KI/MI wo ma/mo/ru so/re da/ke
Text8=Na/mi/da wo na/ga/su da/ke no
Text9=ma/i/ni/chi ni BYE BYE
Text10=
Text11=To/do/ke/ta/i ko/to/ba na/ra mu/ne no na/ka ni a/ru
Text12=Ki/e/te ho/shi/ku nai hi/to na/ra me no ma/e ni i/ru
Text13=
Text14=Da/re ka ga ki/zu/tsu/ku no ba/kka/ri
Text15=mou mi/cha i/ra/re/nai Yeah
Text16=
Text17=I wa/nna be your knight
Text18=I wa/nna be your light i/ma yo/ri
Text19=I/tsu/ka KI/MI to ka/wa/so/u
Text20=hya/ku PAA/SEN/TO no SMILE
InSync=1

[Eff4]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=55,115,135,155,176,199,417,468,487,507,528,547,767,816,835,857,876,896,1118,1169,1188,1208,1229,1249,1993,2038,2058,2077,2102,2696,2734,2750,2766,2785,2804,3860,3880,3899,3921,3966,3981,4205,4225,4246,4268
Sync1=4316,4337,4356,4802,4849,4865,4885,4905,4924,5145,5196,5215,5235,5253,5273,6025,6065,6086,6108,6128,6728,6745,6765,6788,6810,6848,7886,7908,7928,7949,7968,7989,8236,8257,8278,8301,8341,8366,8386,8828,8874
Sync2=8892,8913,8934,8957,9177,9223,9245,9263,9286,9306
Font=Tahoma*18
ActiveColor=#FF8000FF
InactiveColor=#804000FF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1.41421*1*0.5*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-17
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=0
TextCount=22
Text0=Sha la la la la la
Text1=Sha la la la la la
Text2=Sha la la la la la
Text3=Sha la la la la la
Text4=
Text5=(A/YA/KA/SHI Night)
Text6=(YO/FU/KA/SHI de FIGHT)
Text7=
Text8=(dou na/tte mo i/i)
Text9=(so/re da/ke de i/i)
Text10=
Text11=Sha la la la la la
Text12=Sha la la la la la
Text13=
Text14=(NAI/SHO no RO/MANCE)
Text15=(FU/SHI/GI na DIS/TANCE)
Text16=
Text17=(tsu/yo/ku na/ri/tai)
Text18=(i/ma yo/ri mo/t/to)
Text19=
Text20=Sha la la la la la
Text21=Sha la la la la la
InSync=1

[MP3Music]
NumTracks=0

